h1 {
    color: #2e4594;
    text-transform: uppercase;
    font-family: "Meta W01 Bold", sans-serif;
    font-weight: 600;
    font-size: 30px;
    text-align: center;
}

.parent-directory {
    margin-bottom: 25px;
    font-weight: bold;
    text-align: center;
}

.parent-directory a {
    display: block;
}

.parent-directory a,
.files a {
    color: #2e4594;
}

.files {
    max-width: 600px;
    margin: 0 auto 25px;
}

.files .date {
    color: #ccc;
}

.open-directory {
    font-weight: bold;
}

.download-zip,
.logout {
    display: block;
    max-width: 400px;
    margin: 10px auto 0;
    border: 1px solid #000;
    padding: 4px 10px 5px;
    text-transform: uppercase;
    color: #000;
    background: transparent;
    text-align: center;
    transition: all 0.3s;
    text-decoration: none;
}

.download-zip:hover,
.logout:hover {
    color: #fff !important;
    background: #2e4594;
    border: 1px solid #2e4594;
    text-decoration: none;
}

.login-form {
    width: 280px;
    margin: 0 auto;
}

.login-form label {
    display: block;
    text-align: center;
}

.login-form input[type=password],
.login-form button {
    display: block;
    width: 100%;
}

.login-form input[type=password] {
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.login-form button {
    color: #fff;
    background-color: #2e4594;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid #2e4594;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin-top: 15px;
}

.wrong-password {
    color: #f00;
    padding: 5px 0;
    text-align: center;
}